### Method

# Pango Coverage copy

#### Declaration [src]

    PangoCoverage*
    pango_coverage_copy (
      PangoCoverage* coverage
    )

#### Description [src]

Copy an existing `PangoCoverage`.

#### Return value

Type: `PangoCoverage`

The newly allocated `PangoCoverage`, with a reference count of one, which should be freed with `pango_coverage_unref()`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.